=== debian/changelog ===
pcapfix (0.7.2-1) unstable; urgency=low

  * Initial release (Closes: #705221)

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 10 Apr 2013 15:39:11 +0000
