=== debian/control ===
Source: pcapfix
Section: net
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://f00l.de/pcapfix
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/pcapfix.git
Vcs-Git: git://anonscm.debian.org/collab-maint/pcapfix.git

Package: pcapfix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: tcpdump, wireshark
Description: repairs broken pcap files
 libpcap (Packet CAPture) provides a portable framework for low-level network
 monitoring. Network dumps based on libpcap can be made by tcpdump, wireshark
 and other tools. Sometimes those dumps can get corrupted by several reasons.
 Examples of this are a copy from Linux to Windows with a conversion to DOS/
 Windows text file line ending (CR-LF) or a transfer over FTP in ASCII mode
 instead of BINARY mode.
 .
 pcapfix tries to repair your broken pcap files, fixing the global header and
 recovering the packets by searching and guessing the packet headers.
 .
 pcapfix will first step through the packets top down until it recognizes a
 corrupted one by using plausibility checks. After that the tool will brute
 force further pcap packet headers by reading the file byte by byte. If another
 proper packet is found, pcapfix restores the data in between by adding a
 well-formed pcap packet header.
