=== debian/watch ===
version=3
http://f00l.de/pcapfix/pcapfix-(.*)\.tar\.gz
