=== debian/changelog ===
pcapfix (1.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: removed GCC hardening because the upstream already is doing.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 03 Nov 2013 15:34:43 -0200

pcapfix (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Added a new test as example for users (file
    debian/test/test_without_pcap_header.dump)
  * debian/copyright: license changed from GPL-3.0+ to GPL-3.0 because the
    upstream didn't declare about "or any later version" in headers of your
    source code.
  * debian/control:
      - Fixed the VCS-Browser to show the summary instead the git structure.
      - Improved the short and long description because pcapfix now works with
        pcapng too.
  * debian/README.Debian: Improved explanations about the test files.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 12 Oct 2013 16:36:57 -0300

pcapfix (0.7.3-1) unstable; urgency=low

  * New upstream release.
  * Removed Makefile.patch and pcapfix.1.patch. The upstream
    improved the Makefile and fixed the manpage.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 01 Aug 2013 08:49:32 -0300
