=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.4
 Homepage: http://f00l.de/pcapfix
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/pcapfix.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pcapfix.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/pcapfix.git
 
 Package: pcapfix
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Enhances: tcpdump, wireshark
-Description: repairs broken pcap files
+Description: repairs broken pcap and pcapng files
  libpcap (Packet CAPture) provides a portable framework for low-level network
  monitoring. Network dumps based on libpcap can be made by tcpdump, wireshark
  and other tools. Sometimes those dumps can get corrupted by several reasons.
@@ -28,3 +28,7 @@
  force further pcap packet headers by reading the file byte by byte. If another
  proper packet is found, pcapfix restores the data in between by adding a
  well-formed pcap packet header.
+ .
+ The PCAP Next Generation Dump File Format (or pcapng for short) is an attempt
+ to overcome the limitations of the currently widely used (but limited) libpcap
+ format. Since 1.0.0 version, pcapfix works with pcapng format too.
