=== debian/changelog ===
pcapfix (1.0.2-2) unstable; urgency=medium

  * Cryptographic signature verification: the upstream is providing a GPG
    signature that allows the tarball verification. Consequently:
      - Added the debian/upstream-signing-key.pgp file.
      - Added the debian/source/include-binaries to allow the
        debian/upstream-signing-key.pgp file use.
      - Updated the debian/watch file.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 24 Feb 2014 13:29:27 -0300

pcapfix (1.0.2-1) UNRELEASED; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version from 3.9.4 to 3.9.5.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/docs: removed the TODO because the upstream no longer provides
    this file.
  * debian/README.Debian: little cosmetic change.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 23 Feb 2014 19:50:44 -0300
