=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://f00l.de/pcapfix
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pcapfix.git;a=summary
 Vcs-Git: git://anonscm.debian.org/collab-maint/pcapfix.git
