## pcapfix 1.1.0

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,7 @@
 WARNFLAGS = -Wall -Wextra -std=gnu99 -pedantic -Wformat -Werror=format-security
 DEBUGFLAGS = -g
 CFLAGS += $(OPTFLAGS) $(WARNFLAGS) $(DEBUGFLAGS)
-LDFLAGS += -Wl,--as-needed,-z,relro
+LDFLAGS += -Wl,-z,relro
 
 all: pcap pcapng
 	gcc $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) pcapfix.c pcap.o pcapng.o -o pcapfix
