=== debian/changelog ===
pcapfix (1.1.0-2) unstable; urgency=medium

  * Bumped DH level to 10.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/copyright: updated the packaging copyright years.
  * debian/gbp.conf: no longer used by me... Removed.
  * debian/patches/10_fix-spellings.patch: added to fix some spelling errors in
    manpage.
  * debian/rules:
      - Added the DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Removed the --parallel option from dh.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Oct 2016 13:19:06 -0300

pcapfix (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * New upstream GPG key.
  * Upstream source code relicensed to GPL-3+.
    So, d/copyright updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 31 Aug 2014 12:26:59 -0300

pcapfix (1.0.2-3) unstable; urgency=medium

  * New maintainer email address.
  * debian/control:
      - Removed dpkg-dev as build dependency. DH9 no longer uses it.
      - Updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 11 Aug 2014 08:42:02 -0300
