=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: pcapfix
 Section: net
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Homepage: http://f00l.de/pcapfix
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pcapfix.git;a=summary
-Vcs-Git: git://anonscm.debian.org/collab-maint/pcapfix.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pcapfix.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pcapfix.git
 
 Package: pcapfix
 Architecture: any
