## pcapfix 1.1.1

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,18 @@
-PREFIX = /usr
-BINDIR = $(PREFIX)/bin
-DOCDIR = $(PREFIX)/share/doc
-MANDIR = $(PREFIX)/share/man
+PREFIX ?= /usr
+BINDIR ?= $(PREFIX)/bin
+DOCDIR ?= $(PREFIX)/share/doc
+MANDIR ?= $(PREFIX)/share/man
 
 OPTFLAGS = $(shell getconf LFS_CFLAGS) -D_FORTIFY_SOURCE=2 -O2 -fstack-protector --param=ssp-buffer-size=4
 WARNFLAGS = -Wall -Wextra -std=gnu99 -pedantic -Wformat -Werror=format-security
 DEBUGFLAGS = -g
 CFLAGS += $(OPTFLAGS) $(WARNFLAGS) $(DEBUGFLAGS)
-LDFLAGS += -Wl,-z,relro
+OS := $(shell uname)
+ifneq ($(OS), Darwin)
+	LDFLAGS += -Wl,-z,relro
+endif
+
+
 
 all: pcap pcapng
 	gcc $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) pcapfix.c pcap.o pcapng.o -o pcapfix
