=== debian/changelog ===
pcapfix (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.1.4.
      - Changed Vcs-* URLs to salsa.debian.org.
  * debian/copyright:
      - Updated upstream and packaging copyright years.
      - Using a secure URI in Format field.
  * debian/patches/10_fix-spellings.patch: removed. The upstream fixed
    the source code. Thanks!
  * debian/tests/control: added to implement the autopkgtest.
  * debian/watch: using a secure URI.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 13 Apr 2018 10:43:35 -0300
