=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
 Homepage: http://f00l.de/pcapfix
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/pcapfix.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/pcapfix.git
+Vcs-Browser: https://salsa.debian.org/debian/pcapfix
+Vcs-Git: https://salsa.debian.org/debian/pcapfix.git
 
 Package: pcapfix
 Architecture: any
