## pcapfix 1.1.4

=== Makefile ===
--- 
+++ 
@@ -14,14 +14,17 @@
 
 
 
-all: pcap pcapng
-	gcc $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) pcapfix.c pcap.o pcapng.o -o pcapfix
+all: pcap pcap_kuznet pcapng
+	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) pcapfix.c pcap.o pcap_kuznet.o pcapng.o -o pcapfix
 
 pcap: pcap.c
-	gcc $(CPPFLAGS) $(CFLAGS) -c pcap.c -o pcap.o
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c pcap.c -o pcap.o
+
+pcap_kuznet: pcap_kuznet.c
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c pcap_kuznet.c -o pcap_kuznet.o
 
 pcapng: pcapng.c
-	gcc $(CPPFLAGS) $(CFLAGS) -c pcapng.c -o pcapng.o
+	$(CC) $(CPPFLAGS) $(CFLAGS) -c pcapng.c -o pcapng.o
 
 install:
 	install -pDm755 pcapfix $(DESTDIR)$(BINDIR)/pcapfix
@@ -34,4 +37,3 @@
 clean:
 	rm -f *.o
 	rm -f pcapfix
-
