=== debian/changelog ===
pcapfix (1.1.4-3) unstable; urgency=medium

  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright: updated packaging copyright years.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 13:27:11 -0300

pcapfix (1.1.4-2) unstable; urgency=medium

  * debian/tests/control: fixed to point to debian/examples.d/
    instead of debian/test/. (Closes: #920938)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 Feb 2019 12:50:48 -0200

pcapfix (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control: bumped Standards-Version to 4.3.0.
  * debian/copyright: updated upstream and packaging copyright years.
  * debian/examples: updated to install debian/examples.d content.
  * debian/source/include-binaries: updated because debian/test was renamed
    to debian/examples.d.
  * debian/test: renamed to debian/examples.d.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Jan 2019 00:36:54 -0200

pcapfix (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.2.1.
  * debian/copyright: updated upstream copyright years.
  * debian/README.Debian: updated to explain about a new test.
  * debian/source/include-binaries: updated.
  * debian/test/:
      - Added a new test: test_2018.pcap.
      - Changed all suffix from dump to pcap.
  * debian/tests/control: updated to use all tests from debian/test directory.
  * debian/watch: added GitHub as an additional repository.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Sep 2018 11:05:55 -0300
