=== debian/tests/control ===
Test-Command: pcapfix debian/examples.d/test_2018.pcap

Test-Command: pcapfix debian/examples.d/test_damaged.pcap

Test-Command: pcapfix debian/examples.d/test.pcap

Test-Command: pcapfix debian/examples.d/test_without_pcap_header.pcap
