=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://f00l.de/pcapfix/pcapfix-(\d\S+)\.tar\.(?:bz2|gz|xz)

https://github.com/Rup0rt/pcapfix/releases .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
