## pcapfix 1.1.7

=== Makefile ===
--- 
+++ 
@@ -7,12 +7,18 @@
 WARNFLAGS = -Wall -Wextra -std=gnu99 -pedantic -Wformat -Werror=format-security
 DEBUGFLAGS = -g
 CFLAGS += $(OPTFLAGS) $(WARNFLAGS) $(DEBUGFLAGS)
+
+# Determine extra LDFLAGS
 OS := $(shell uname)
-ifneq ($(OS), Darwin)
-	LDFLAGS += -Wl,-z,relro
+ifeq ($(findstring Darwin,$(OS)),Darwin)
+   skip_ldflags = yes
 endif
-
-
+ifeq ($(findstring CYGWIN,$(OS)),CYGWIN)
+   skip_ldflags = yes
+endif
+ifndef skip_ldflags
+   LDFLAGS += -Wl,-z,relro
+endif
 
 all: pcap pcap_kuznet pcapng
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) pcapfix.c pcap.o pcap_kuznet.o pcapng.o -o pcapfix
@@ -26,10 +32,12 @@
 pcapng: pcapng.c
 	$(CC) $(CPPFLAGS) $(CFLAGS) -c pcapng.c -o pcapng.o
 
+.PHONY: install
 install:
 	install -pDm755 pcapfix $(DESTDIR)$(BINDIR)/pcapfix
 	install -pDm644 pcapfix.1 $(DESTDIR)$(MANDIR)/man1/pcapfix.1
 
+.PHONY: uninstall
 uninstall:
 	rm -f $(DESTDIR)$(BINDIR)/pcapfix
 	rm -f $(DESTDIR)$(MANDIR)/man1/pcapfix.1
