=== debian/changelog ===
pcapfix (1.1.7-2) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright:
      - Converted the last paragraph of the GPL-3 in a comment.
      - Updated packaging copyright years.
  * debian/source/lintian-overrides: created to override messages about
    captures created by tcpdump.
  * debian/tests/control: improved all tests making checks over the results.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 25 Nov 2022 23:27:08 -0300

pcapfix (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7.
  * debian/control: bumped Standards-Version to 4.5.1.
  * debian/copyright: updated packaging and upstream copyright years.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 15 Aug 2021 21:38:30 -0300

pcapfix (1.1.4-4) unstable; urgency=medium

  * debian/control: bumped DH level to 13.
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 07 Jul 2020 23:05:51 -0300
