=== debian/tests/control ===
Test-Command: pcapfix debian/examples.d/test_2018.pcap |
              grep -C20 'This is a PCAP file'

Test-Command: pcapfix debian/examples.d/test_damaged.pcap |
              grep -C20 'This is a PCAP file'

Test-Command: pcapfix debian/examples.d/test.pcap |
              grep -C20 'This is a PCAP file'

Test-Command: pcapfix debian/examples.d/test_without_pcap_header.pcap |
              grep -C20 'Unknown file type. Assuming PCAP format.'
